<template>
	<div id="actors-page">
		<section-head
			:head="head"
			class="section-head"
		/>
		<actors-list/>
	</div>
</template>

<script>

import actorsList from "@/components/page-parts/actors-part/actors-list";
import sectionHead from "@/components/UI/section-head";

export default {
	name: "actorsPage",
	components: {
		actorsList,
		sectionHead,
	},
	data() {
		return {
			head: "Popular Actors & Directors",
		}
	},
}
</script>

<style scoped>
	#actors-page {
		width: 1440px;
		margin: 0 auto;
		padding-bottom: 100px;
	}

	.section-head {
		margin-bottom: 40px;
	}
</style>